/* Variable Css Start Here */
/* Font cdn starts here */
@font-face {
	font-family: "tomato-regular";
	src: url("../fonts/tomato/TomatoGrotesk-Regular.otf");
}
@font-face {
	font-family: "tomato-bold";
	src: url("../fonts/tomato/TomatoGrotesk-Bold.otf");
}
@font-face {
	font-family: "GeneralSans-Bold";
	src: url("../fonts/general-sans/GeneralSans-Bold.woff2");
}
@font-face {
	font-family: "GeneralSans-Light";
	src: url("../fonts/general-sans/GeneralSans-Light.woff2");
}
@font-face {
	font-family: "GeneralSans-Medium";
	src: url("../fonts/general-sans/GeneralSans-Medium.woff2");
}
@font-face {
	font-family: "GeneralSans-Regular";
	src: url("../fonts/general-sans/GeneralSans-Regular.woff2");
}
@font-face {
	font-family: "GeneralSans-Semibold";
	src: url("../fonts/general-sans/GeneralSans-Semibold.woff2");
}
@font-face {
	font-family: "lexend";
	src: url("../fonts/lexend/Lexend-SemiBold.ttf");
}

/* Font cdn ends here */

:root {
	/* Typography starts here */
	--secondary-regular-font: "tomato-regular";
	--secondary-bold-font: "tomato-bold";
	--primary-bold-font: "GeneralSans-Bold";
	--primary-light-font: "GeneralSans-Light";
	--primary-medium-font: "GeneralSans-Medium";
	--primary-regular-font: "GeneralSans-Regular";
	--primary-semibold-font: "GeneralSans-Semibold";
	--lexend: "lexend";

	/* Typography ends here */
}
